TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev networking hwclock.sh urandom mountdevsubfs.sh checkroot.sh udev-finish mountnfs-bootclean.sh mountnfs.sh bootmisc.sh checkroot-bootclean.sh checkfs.sh kmod lvm2 mountall.sh mountall-bootclean.sh procps
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: resolvconf mountkernfs.sh urandom procps
hwclock.sh: mountdevsubfs.sh
urandom: hwclock.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
udev-finish: udev
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh checkroot-bootclean.sh mountall-bootclean.sh udev
checkroot-bootclean.sh: checkroot.sh
checkfs.sh: checkroot.sh lvm2
kmod: checkroot.sh
lvm2: mountdevsubfs.sh udev
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
procps: mountkernfs.sh udev
